/*
 Theme Name:   lms Child
 Theme URI:    http://example.com/lms-child/
 Description:  lms Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     lms
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lms-child
*/

#lession-starts article.lesson{    
/*    border-bottom: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
*/    margin-bottom: 0px;
    padding-left: 15px;
    padding-top: 15px;
    -moz-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
    padding-bottom: 2px;

}
#lession-starts article.lesson:hover{
background: #f3f3f3;

}
#lession-starts article.lesson:hover header h2 a{
	    background: #ffc323;
    color: #fff;
}

#lession-starts article.lesson:last-child{border-bottom: 0px solid #ededed;}
#lession-starts article header{}
#lession-starts article header p{ margin: 10px 0 1em; }
#lession-starts article header h2{}

#lession-starts article header h2 a{    display: inline-block;
   /* background: #f0f0f0;*/
    color: #478bca;
    padding: 5px 15px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all .5s cubic-bezier(0.7, 0.01, 0.3, 1);

}
#lession-starts article header h2 a:hover{
	background: #ffc323;
	color: #fff;
}


#lession-starts article header h2 a{}
#main .course .continer-lession-top > header > h2{
    font-size: 30px;
    margin-bottom: 28px;
    background: #478bca;
    padding-left: 14px;
    padding: 4px 15px;
    color: #ffffff;

}
.continer-lession-top {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

.lesson-template-default ul.course-progress-navigation{
	position: absolute;
    width: 4%;
    right: 26%;
    top: 4px;
}

.course-template-default.single-course #jump-to-lesson {
    position: fixed;
    right: 20px;
    bottom: 20px;
}
.course-template-default.single-course #jump-to-lesson a {
     background: url(images/ui.down-arrow.png) no-repeat right 0px;
    width: 52px;
    height: 40px;
    overflow: hidden;
    padding-right: 46px;
    vertical-align: middle;
    display: table-cell;
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-decoration: underline;

}
#jump-to-lesson a:hover{
	    color: #478bca;
}
#toTopHover{ opacity: 1!important; }
.course-template-default.single-course #toTop{ visibility: hidden; opacity: 0 !important; }
body.course-template-default.single-course.show-toptto-btn #toTop{ visibility: visible; opacity: 1 !important; }
body.course-template-default.single-course.show-toptto-btn #jump-to-lesson{ visibility: hidden; opacity: 0 !important; }
.course-template-default.single-course #jump-to-lesson{ display: inline-block; }
#jump-to-lesson{ display: none; }
